Skip to main content
GET
/
api
/
v1
/
org
/
{org_slug}
/
sso_connections
Error
A valid request URL is required to generate request examples
{
  "sso_connections": [
    {
      "id": "<string>",
      "allow_password_fallback": true,
      "certificate_expires_at": "<string>",
      "created_at": "<string>",
      "default_org_role": "owner_role",
      "domains": [
        "<string>"
      ],
      "enforce_sso": true,
      "has_certificate": true,
      "has_client_secret": true,
      "jit_provisioning": true,
      "last_metadata_refresh_at": "<string>",
      "name": "<string>",
      "organization_id": "<string>",
      "protocol": "saml",
      "status": "draft",
      "updated_at": "<string>"
    }
  ]
}

Path Parameters

org_slug
string
required

Response

OK

sso_connections
object[]
required